;
; Bitte alle Pfadangaben relativ zur INI-Datei
;

[background]
Path = .
FilePrefix = Start_


[install]
regkey =
regvalue =
command = ..\Setup\setup.exe
param =

[uninstall]
regkey = SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{dbe79c99-f6ca-42b4-a37f-8bca3bd086f8}
regvalue = UninstallString
param =

mode = 2;

[browse]
regkey =
regvalue =
command = explorer.exe
param = ..


